/* css for bonus text 
azure #f0ffff
GhostWhite #f8f8ff
SeaShell #fff5ee
linen #fff0e6. */

.bonus {margin: 10px 40px;
border: 3px solid SteelBlue;
border-radius: 7px;
background-color: GhostWhite;
}

p.ti {font-family: "Avant Garde", "Century Gothic", Helvetica, arial, sans-serif;
font-size: 5vw;
font-weight:600;
color: SteelBlue;
}
p.bo {color: MidnightBlue;
padding: 10px 20px;
font family: "Century Gothic", Helvetica, Arial, sans-serif;
font size: 1.1em;
line-height:1.2em;
}
